<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="exploration/style.css" rel="stylesheet">

</head>

<body>

<!-- Navgiation Start -->
<!-- Header Start -->
<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>
        </ul>

        <ul class="navbar-nav ml-auto">
  			  <li class="nav-item  active"><a class="nav-link" href="FinalProject.html">MetaSense</a></li>
          </ul>

          <ul class="navbar-nav ml-auto">
    			  <li class="nav-item  active"><a class="nav-link" href="FABACADEMY.html">FABACADEMY</a></li>
              </ul>

            <ul class="navbar-nav ml-auto">
      			  <li class="nav-item  active"><a class="nav-link" href="MDEF1.html">Reflection</a></li>

			</ul>
		</div>
	</div>
</nav>
<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-lg-12">
				<div class="profile mb-5">
					<img src="images 2/week1/2.png" alt="" class="img-fluid">
				</div>
			</div>
			<div class="col-lg-7">
				<h2>Second Intervention</h2>
				<p class="lead mb-4">Question-


          How do people emotionally
perceive the visual urban environment?
          </p>

        Reasons for the formation of townpeople's emotions
have many relationships, the main of them, in
our opinion, is stylistic design of architectural objects,
which does not correspond.
Neither physiological nor aesthetic needs of a person.
This intervention is about how people perceive
their surroundings and how they describe their
emotions on the streets. I had meetings with different
groups of people and ask them to answer
some questions and also draw a map for this. As a
result, guys come up with completely different and
interesting maps which described their emotions
and feelings.
I organized a meeting at zoom and everyone presented their works and after we had questionnaire
and discussion of the topic.
The workshop that I organized, helped me better understand the relationship between a person and
the urban environment. It was interesting, in the process of analysis, to be aware of new facts that you
did not think about before.
As a nice result for me was how much in the dialogue in zoom, the participants began to sort out their
relationship with the urban environment. Without expecting it, they realized how much the environment
around them affects their emotional component.
Reasons for the formation of townpeople's emotions have many relationships, the main of them, in
our opinion, is stylistic design of architectural objects, which does not correspond.
Neither physiological nor aesthetic needs of a person.
          <img src="">
          </div>

          <img src="images 2/week1/1.png" alt="" class="img-fluid">
          </div>


                  <img src="images 2/Intervention2/1.jpg" alt="" class="img-fluid">
                  <img src="images 2/Intervention2/2.jpg" alt="" class="img-fluid">
                  <img src="images 2/Intervention2/3.jpg" alt="" class="img-fluid">
                  <img src="images 2/Intervention2/4.jpg" alt="" class="img-fluid">
                  <img src="images 2/Intervention2/5.jpg" alt="" class="img-fluid">
                  <img src="images 2/Intervention2/6.jpg" alt="" class="img-fluid">
                  <img src="images 2/Intervention2/7.jpg" alt="" class="img-fluid">
                  <img src="images 2/Intervention2/8.jpg" alt="" class="img-fluid">

          This intervention turned out to be incredibly useful
to me, because a person is forced to be in an
artificial visual environment in which there are less
and less natural materials. And in order to harmoniously
design the city in the future, you need to
study the relationship of man with the city.
From one side we have tracking technology.
But I think that it is still very important to allow
people to engage. With my research, with these
activities. I'm not only relaying to technology but
since people are so important I've also organized
a workshop to understand which is what is left in
their mind and use drawings, use their capacity to
represent space not to really talk about a city and
the urban environment.
It was interesting to talk about what exactly in
one or another part of the path affects their emotions.
Since the urban environment is very complex,
it was interesting to lay out everything into
components and analyze each of them for what
exactly is a trigger

                  </div>

          			</div>
          		</div>
          	</div>
          </section>

          <!-- Banner End -->

          <!-- About start -->

          <!-- About End -->

          <!-- Skill Start -->

          <!-- Skill end -->

          <!-- Cta Start -->

          <!-- Cta ENd -->

          <!--  Footer Start-->
          <section class="footer">
          	<div class="container">
          		<div class="row ">
          			<div class="col-lg-6">
          				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
          			</div>
          			<div class="col-lg-6">
          				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
          					<ul class="list-inline mb-0">
          						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
          						</li>
          						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
          						</li>
          						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
          						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
          						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
          					</ul>
          				</div>
          			</div>
          		</div>
          	</div>
          </section>


          <!-- Footer end -->

          <!-- jQuery -->
          <script src="plugins/jQuery/jquery.min.js"></script>
          <!-- Bootstrap JS -->
          <script src="plugins/bootstrap/bootstrap.min.js"></script>
          <script src="plugins/aos/aos.js"></script>
          <script src="plugins/owl-carousel/owl.carousel.min.js"></script>
          <script src="plugins/shuffle/shuffle.min.js"></script>
          <script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
          <script src="plugins/animated-text/animated-text.js"></script>
          <script src="plugins/counto/apear.js"></script>
          <script src="plugins/counto/counTo.js"></script>

           <!-- Google Map -->
          <script src="plugins/google-map/map.js"></script>
          <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
          <!-- Main Script -->
          <script src="js/script.js"></script>

          </html>
